@import url('../fonts/Roboto.css');

.header_search-wrapper {
    display: flex;
    justify-content: space-between;
    align-content: center;
    padding-top: 20px;
    padding-bottom: 50px;
}
.header_form {
    display: flex;
    align-items: center;
}

.header_form-input {
    padding: 5px 10px;
    margin-top: 10px;
    font-size: 0.9em;
    border: 1px solid grey;
    border-radius: 2px;
    height: 40px;
}

.header_form-btn {
    padding: 8px;
    background: white;
    color: var(--main-color);
    font-size: 0.85em;
    font-weight: bold;
    border:  1px solid var(--main-color);
    cursor: pointer;
    height: 40px;
    width: 5.8em;
    margin-left: 20px;
    border-radius: 2px;
    margin-top: 10px;
}

.header_form-btn:hover {
    color: white;
    background: var(--main-color);
}


.header_logo {
    font-family: 'Times New Roman', Times, serif;
    font-weight: 800;
    letter-spacing: .2rem;
    font-size: 2em;
    color: #ffffff;
    text-shadow: -2px -2px 1px var(--main-color), 3px 1px 1px black;
}

.header_logo:hover {
    color: #eeeeee;
}

@media screen and (max-width: 768px) {
    .header_search-wrapper {
        flex-direction: column;
        justify-content: center;
        align-items: center;
        text-align: center;
        padding-bottom: 20px;
    }

    .header_logo {
        font-size: 2em;
    }
}
